.text10bk {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	color: #000000;
}

.text12bk {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}

.text14w {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

body{scrollbar-base-color:#FFFFFF;
     scrollbar-face-color:#FFFFFF;
     scrollbar-track-color:#FFFFFF;
     scrollbar-arrow-color:#666666;
     scrollbar-3dLight-color:#666666;
     scrollbar-highLight-color:#FFFFFF;
     scrollbar-shadow-color:#666666;
     scrollbar-darkshadow-color:#FFFFFF;
}

.text14gb {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	font-weight: bold;
	color: #003300;
	line-height: 18px;
}

.text12bkb {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	font-weight: bold;
}

.text12wb {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	font-weight: bold;
}

.text12gb {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-weight: bold;
	color: #666600;
	line-height: 16px;
}

.text14rb {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	font-weight: bold;
	color: #663333;
	line-height: 18px;
}

.text12rb {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-weight: bold;
	color: #663333;
	line-height: 16px;
}

.topics01 {font-family:"ＭＳＰ ゴシック","Osaka−等幅" ;font-size:13px; line-height:16px; color:#333333;}
.topics02 {font-family:"ＭＳＰ ゴシック","Osaka−等幅" ;font-size:13px; line-height:16px; color:#000000; font-weight:bold;}
.topics03 {font-family:"ＭＳＰ ゴシック","Osaka−等幅"; font-size:13px; line-height:16px; color:#EE0000;}
.topics04 {font-family:"ＭＳＰ ゴシック","Osaka−等幅" ;font-size:12px; line-height:16px; color:#333333;}

.column01 {font-family:"ＭＳＰ ゴシック","Osaka−等幅" ;font-size:13px; line-height:16px; color:#666666;}
.column02 {font-family:"ＭＳＰ ゴシック","Osaka−等幅" ;font-size:13px; line-height:16px; color:#366E00;}
.column03 {font-family:"ＭＳＰ ゴシック","Osaka−等幅" ;font-size:13px; line-height:16px; color:#B06E23;}

a { text-decoration: none }
a:hover { text-decoration: underline }

.text10g {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 14px;
	color: #666600;
	font-weight: bold;

}
.text10r {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 14px;
	color: #663300;
	font-weight: bold;

}
.text10w {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
}
.text12w {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #FFFFFF;
}
.text12red {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #FF0000;
}
